avatar

gerardkok/transip

  • pdk
This module allows managing of dns records on TransIP-hosted domains.
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x
  • Puppet >= 5.0.0 < 6.0.0
    • Ubuntu,
    • Darwin

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

7,701
Latest version: 2,620